.tail-top{ background:url(images/bg.gif) top repeat-x #fff}
.col-1, .col-2, .col-3, .col-4, .col-1m, .col-2m{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:953px; }

/*======= header =======*/
#header {height:150px;  background:url(images/top1.jpg) top center no-repeat}
.header-home {height:427px!important;  background:url(images/top.jpg) top center no-repeat!important}
#div-meniu {width:953px;height:81px;margin:0 auto}

/*======= index.html =======*/
#home-page .row .col-1{ width:270px; margin-right:57px}
#home-page .row .col-2{ width:300px; margin-right:54px}
#home-page .row .col-3{ width:272px; margin-right:0}
#home-page .row .bg{ background:url(images/tail1.gif) repeat-y 294px top } 
#home-page .row .bg1{ background:url(images/tail1.gif) repeat-y 647px top } 
#home-page .col-1{ width:260px; margin-right:68px}
#home-page .col-2{ width:280px; margin-right:73px}
#home-page .col-3{ width:270px; margin-right:0}
#home-page .bg{ background:url(images/tail.gif) repeat-y 294px top } 
#home-page .bg1{ background:url(images/tail.gif) repeat-y 647px top } 

#home-page .row .col-1m{ width:475px; margin-right:0px}
#home-page .row .col-2m{ width:475px; margin-right:0px}
#home-page .col-1m{ width:475px; margin-right:0px}
#home-page .col-2m{ width:475px; margin-right:0px}

/*======= index-1.html =======*/
#page2 #content .col-1{ width:260px; margin-right:68px}
#page2 #content .col-2{ width:280px; margin-right:73px}
#page2 #content .col-3{ width:270px; margin-right:0}
#page2 #content .col-4{ width:613px; margin-right:69px}
#page2 #content .bg{ background:url(images/tail.gif) repeat-y 294px top } 
#page2 #content .bg1{ background:url(images/tail.gif) repeat-y 647px top } 
/*======= index-2.html =======*/
#content .div-2-col .col-1{ width:260px; margin-right:68px}
#content .div-2-col  .col-2{ width:620px; margin-right:0}
#content .div-2-col .col-2 .col-1{ width:290px; margin-right:63px}
#content .div-2-col .col-2 .col-2{ width:265px; margin-right:0}
#content .div-2-col  .bg{ background:url(images/tail.gif) repeat-y 294px top } 
#content .div-2-col  .bg1{ background:url(images/tail.gif) repeat-y 318px top } 
/*======= index-3.html =======*/
#page4 #content .col-1{ width:260px; margin-right:68px}
#page4 #content .col-2{ width:280px; margin-right:73px}
#page4 #content .col-3{ width:270px; margin-right:0}
#page4 #content .col-4{ width:613px; margin-right:69px}
#page4 #content .bg{ background:url(images/tail.gif) repeat-y 294px top } 
#page4 #content .bg1{ background:url(images/tail.gif) repeat-y 647px top } 
/*======= index-4.html =======*/
#page5 #content .col-1{ width:260px; margin-right:68px}
#page5 #content .col-2{ width:613px; margin-right:0}
#page5 #content .col-3{ width:270px; margin-right:0}
#page5 #content .col-4{ width:613px; margin-right:69px}
#page5 #content .bg{ background:url(images/tail.gif) repeat-y 294px top } 
#page5 #content .bg1{ background:url(images/tail.gif) repeat-y 647px top } 
#page5 #content .col-4 .col-1{ width:270px; margin-right:57px}
#page5 #content .col-4 .col-2{ width:270px; margin-right:0}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:260px; margin-right:68px}
#page6 #content .col-2{ width:280px; margin-right:73px}
#page6 #content .col-3{ width:270px; margin-right:0}
#page6 #content .col-4{ width:613px; margin-right:0}
#page6 #content .bg{ background:url(images/tail.gif) repeat-y 294px top } 
#page6 #content .bg1{ background:url(images/tail.gif) repeat-y 647px top } 
#page6 #content .col-4 .col-1{ width:185px; margin-right:28px}
#page6 #content .col-4 .col-2{ width:185px; margin-right:0}

/*======= footer =======*/
#footer { height:75px; background:url(images/bot.gif) top left repeat-x }